DECLARE SUB AllAbout ()
DECLARE SUB Lines ()
DECLARE SUB DelayIt ()
DECLARE SUB Menu ()
DECLARE SUB ProgramInstructions ()
DECLARE SUB Notes ()
COMMON SHARED ReturnToLines
CALL Menu
LOCATE 23: PRINT " Press ESCAPE to exit the program or any other key to continue:"
Choose$ = INPUT$(1)
SELECT CASE Choose$
CASE CHR$(27)
CLS : END
CASE ELSE
CALL Menu
END SELECT

SUB AllAbout
Page1:
CLS
COLOR 14, 0
PRINT "  Welcome to "; : COLOR 3: PRINT "Limericks On-Line"; : COLOR 14: PRINT ". In 1989, ITMA published "; : COLOR 3: PRINT "A Book Of "
PRINT "  Limericks,"; : COLOR 14: PRINT " compiled and edited by Anna Pest. ISBN 1 871473 20 9."
PRINT "  Actually, published is rather a strong word, as is book in "
PRINT "  this case. "; : COLOR 3: PRINT "A Book Of Limericks"; : COLOR 14: PRINT " was a very crudely flung together"
PRINT "  collection of fifty-one limericks (including limerick poems etc)."
PRINT "  It was typeset on an old, worn, portable typewriter and printed on a"
PRINT "  high quality photocopier. Why should anyone want to publish such a "
PRINT "  shoddy piece of work? "
PRINT "  "
PRINT "  Unfortunately, "; : COLOR 3: PRINT "A Book of Limericks"; : COLOR 14: PRINT " was the result, (one result) "
PRINT "  of my encounter with a local (and equally hard up) cartoonist and "
PRINT "  illustrator. I remember him telling me: "
PRINT "  "
COLOR 3: PRINT "  You have to generate an interest. "
COLOR 14: PRINT "  "
PRINT "  What he meant (I think) was that there is no point in publishing "
PRINT "  a book, be it limericks or anything else, if you haven't got a "
PRINT "  market. The idea I had with "; : COLOR 3: PRINT "A Book Of Limericks"; : COLOR 14: PRINT " was to do exactly "
PRINT "  that, generate an interest and, hopefully, persuade a mainstream "
PRINT "  publisher to take it up in due course. I did this also with a "
PRINT "  joke book and two collections of conundrum riddles. Sadly, noth-"
PRINT "  ing came of any of these or any other, similar projects, but "
COLOR 3: PRINT "  A Book Of Limericks"; : COLOR 14: PRINT " at least did not go entirely unnoticed."
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page2:
CLS
PRINT "  In May 1990, I, or rather Anna Pest, received a letter from a Mr "
PRINT "  Paul Westwood of St Leonards-on-Sea with a copy of "; : COLOR 3: PRINT "The Pentatette"
COLOR 14: PRINT "  Volume IX Number 8, The Newsletter of the Limerick Special "
PRINT "  Interest Group, May 1990. To quote from the front page: "
PRINT "  "
PRINT "  The LIMERICK SIG, Box 365, Moffett CA 94035 is a Mensa Special "
PRINT "  Interest Group which is open to everyone...Contributions of "
PRINT "  limericks, book reviews, articles, comments, etc. (diskette or "
PRINT "  hard copy) are encouraged."
PRINT "  "
PRINT "  Arthur Deex, SIG Coordinator reviewed "; : COLOR 3: PRINT "A Book Of Limericks"; : COLOR 14: PRINT " on page "
PRINT "  three:"
PRINT "  "
PRINT TAB(3); CHR$(34); "This saddle stitched [read stapled] book of four"
PRINT "  pages of green 8"; : PRINT CHR$(171); : PRINT " X 11 paper with a blue cover "
PRINT "  is the worst bit of publishing you have ever seen - "
PRINT "  the typewriter keys were dirty, the ribbon uneven, "
PRINT "  smudges numerous, with hand written pagination. "
PRINT "  The front cover, a shaky hand lettered affair, is "
PRINT "  credited to Theresia Weller, the layout and artwork,  "
PRINT "  of which there are none, belong to T D Man. "
PRINT "  Believe me, it is just awful..."; : PRINT CHR$(34)
PRINT "  "
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page1
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page3:
CLS
PRINT "  Mr Deex then went on to give "; : COLOR 3: PRINT "A Book Of Limericks"; : COLOR 14: PRINT " a most flatter-"
PRINT "  ing review. I too am flattered, though it is a pity it takes "
PRINT "  someone with an IQ of 147+ to realise you should never judge a "
PRINT "  book by its cover."
PRINT "  "
PRINT "  "; : COLOR 3: PRINT "A Book Of Limericks"; : COLOR 14: PRINT " is included in its entirety on this disk, "
PRINT "  together with 38 other limericks which I have written and col-"
PRINT "  lected over the years and without the smudges but with a few minor "
PRINT "  corrections to textual errors. Sadly, Anna Pest is no longer with us, "
PRINT "  having moved on to bigger and greater things - well, that wouldn't"
PRINT "  be difficult. This collection is dedicated to her and to "
PRINT "  Arthur Deex of the Limerick Special Interest Group. "
PRINT "  "
PRINT "  The purpose of publishing this collection is to stimulate the on-"
PRINT "  line publication of books. For many authors, including myself, "
PRINT "  there is just no way into mainstream publishing. Publishing is a "
PRINT "  very exclusive domain. In spite of the considerable amount of "
PRINT "  rubbish which finds its way onto the shelves of bookshops the "
PRINT "  world over, it is not an easy field to break into. The few suc-"
PRINT "  cesses I have achieved so far have been achieved mainly by sub-"
PRINT "  terfuge, and I have no doubt that I am one of the lucky ones."
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page2
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page4:
CLS
PRINT "  One reason for this is that publishing a book or even a magazine "
PRINT "  is an expensive business, and although innumerable works of non-fiction"
PRINT "  fiction, verse etc of considerable merit are published "
PRINT "  every year, commercial publishers have, first and foremost, to "
PRINT "  make a profit. This leaves self-publishing, but for the average "
PRINT "  hack, self-publishing is just not a feasible proposition, even "
PRINT "  with the new desktop technology which has brought with it not "
PRINT "  only increased efficiency but much reduced production costs."
PRINT "  "
PRINT "  Now though, there is a medium through which the prospective "
PRINT "  author most definitely can get into print. A considerable amount "
PRINT "  of material is already available on-line, including over 5,000 "
PRINT "  commercial databases. Increasingly, technical manuals (not just "
PRINT "  those which are computer-oriented) are published so. To date "
PRINT "  though, very little in the way of fiction has been so published, "
PRINT "  the "; : COLOR 3: PRINT "King James Bible"; : COLOR 14: PRINT " being a notable exception."
PRINT "  "
PRINT "  This is the second anthology I have put out on disk; the first is "
PRINT "  the very brief "; : COLOR 3: PRINT "Poems In QuickBASIC 4.5"; : COLOR 14: PRINT " which was published "
PRINT "  on Monday, 1st June, 1992. I have no intention that this should"
PRINT "  be the last."
NextScreen$ = INPUT$(1)
CLS
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page3
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page5:
CLS
PRINT "  This program was written in QuickBASIC 4.5. Full source code "
PRINT "  is included on the distribution disk. If you are a non-programmer"
PRINT "  and want to publish your own anthology, you can do so by loading "
PRINT "  the source code into your word processor"; : COLOR 3: PRINT " in non-document mode"
COLOR 14: PRINT "  (ie as an ASCII file) and simply typing over the text."
PRINT
PRINT "  I intend very soon to release a set of templates into the public "
PRINT "  domain so that non-programmers can take advantage of this still "
PRINT "  relatively unexplored medium for the propagation of limericks, verse,"
PRINT "  poetry and other, perhaps totally new literary art forms.                "
PRINT
PRINT "  QuickBASIC programs can be written with any decent word processor "
PRINT "  or text editor - I use WordStar 6 - and can be made into .EXE "
PRINT "  files to run outside the QuickBASIC environment. If you are a "
PRINT "  non-programmer and you are flirting with idea of learning a lan-"
PRINT "  guage for the express purpose of on-line publishing, I can "
PRINT "  heartily recommend it. Graphics is not an easy subject, and one "
PRINT "  can spend a lifetime exploring DOS, but it really doesn't take "
PRINT "  long to reach this stage.  The new technology now means that "
PRINT "  virtually anyone can become a published poet, novelist or author "
PRINT "  (a certain innate talent also helps). And, naturally, as a choice "
PRINT "  of programming languages, I heartily recommend QuickBASIC."
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page4
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page6:
CLS
PRINT "  This program is FREEWARE. This means that the copyright is re-"
PRINT "  tained. However, "; : COLOR 3: PRINT "Limericks On-Line"; : COLOR 14: PRINT " may be freely copied and dis-"
PRINT "  tributed but may not be modified or sold. It may be given away "
PRINT "  with commercial products on the following condition:"
PRINT
PRINT "  It must be stated clearly that "; : COLOR 3: PRINT "Limericks On-Line"; : COLOR 14: PRINT " does not belong"
PRINT "  to the vendor and is included as a free give-away."
PRINT "  "
PRINT "  Under no circumstances may "; : COLOR 3: PRINT "Limericks On-Line"; : COLOR 14: PRINT " or any part of it"
PRINT "  be distributed as hard copy, ie in books or magazines without "
PRINT "  permission in writing from the publisher. "
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page5
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Page7:
CLS
COLOR 3: PRINT "  Limericks On-Line"; : COLOR 14: PRINT " is edited by Alexander Baron and is published by"
PRINT "  In"; CHR$(159); "oText Manuscripts, "
PRINT "  c/o 93c Venner Road,"
PRINT "  London SE26 5HU,"
PRINT "  England. "
PRINT "  Telephone 081 659 7713. "
PRINT "  or E-Mail to Alexander Baron on PC Independent +44 0732 770539."
PRINT "  or ABaron @ CIX."
PRINT
PRINT "  The above information is correct as of publication date:"
PRINT "  1st September, 1992, but is subject to change without notice."
PRINT
PRINT
PRINT "  Please report any bugs, spelling mistakes, complaints about the colour "
PRINT "  scheme etc to me at the above address."
LOCATE 23, 2: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
CLS
SELECT CASE NextScreen$
CASE "U", "u"
GOTO Page6
CASE CHR$(27)
CLS : END
CASE ELSE
CALL Menu
END SELECT
END SUB

SUB DelayIt
start = TIMER: WHILE TIMER < start + .3: WEND
END SUB

SUB Info
NextScreen$ = INPUT$(1)
END SUB

SUB Menu
SHARED ReturnToLines
CLS
SCREEN 9
ArrowPos% = 7
COLOR 12:
LOCATE 4, 10
COLOR 14: PRINT "Press a key to move to your desired selection then press ENTER:"
COLOR 4, 1
LINE (150, 75)-(615, 278), , BF
COLOR 14: LOCATE 7, 10: PRINT CHR$(26)
LOCATE 9, 10: PRINT CHR$(219)
LOCATE 11, 10: PRINT CHR$(219)
LOCATE 13, 10: PRINT CHR$(219)
LOCATE 15, 10: PRINT CHR$(219)
LOCATE 17, 10: PRINT CHR$(219)
LOCATE 19, 10: PRINT CHR$(219)
LOCATE 7, 23: PRINT " Return to WELCOME screen                             "
LOCATE 9, 23: PRINT " Program instructions                                 "
LOCATE 11, 23: PRINT " All about Limericks On-Line                          "
LOCATE 13, 23: PRINT " A Book Of Limericks                                  "
LOCATE 15, 23: PRINT " Other limericks                                      "
LOCATE 17, 23: PRINT " Notes on the limericks                               "
LOCATE 19, 23: PRINT " Exit to DOS                                          "
LOCATE 22, 9: PRINT "If this is the first time you have run this program, please"
LOCATE 23, 9: PRINT "choose "; : COLOR 15: PRINT "Program Instructions "; : COLOR 14: PRINT "from the menu."
TopOfOpeningMenu:
Choose$ = INPUT$(1)
SELECT CASE Choose$
CASE CHR$(27)
CLS : END
CASE CHR$(13)
GotoResponse = 1
CASE ELSE
ArrowPos% = ArrowPos% + 2
LOCATE ArrowPos%, 10: PRINT CHR$(26)
LOCATE ArrowPos% - 2, 10: PRINT CHR$(219)
END SELECT
IF GotoResponse = 1 THEN GOTO OpeningMenuChoice
SELECT CASE ArrowPos%
CASE IS > 19
LOCATE ArrowPos% - 2, 10: PRINT CHR$(219)
LOCATE ArrowPos%, 10: PRINT " "
ArrowPos% = 7
LOCATE ArrowPos%, 10: PRINT CHR$(26)
END SELECT
GOTO TopOfOpeningMenu
OpeningMenuChoice:
GotoResponse = 0
SELECT CASE ArrowPos%
CASE 7
CLS : ReturnToLines = 1
CASE 9
CALL ProgramInstructions
CASE 11
CALL AllAbout
CASE 13
CHAIN "Limerick"
CASE 15
CHAIN "O_Lim"
CASE 17
CALL Notes
CASE 19
CLS : END
END SELECT
IF ReturnToLines = 1 THEN CHAIN "Welcome"
ReturnToLines = 0
END SUB

SUB Notes
COLOR 14, 0
Note1:
CLS
PRINT "   I had intended to make comprehensive notes on the limericks but "
PRINT "   decided that would be both far too tiresome and too pompous. The "
PRINT "   following brief notes are appended to explain certain limericks "
PRINT "   in the order in which the limericks appear:"
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
Note2:
CLS
COLOR 3: PRINT "   Dennis Taylor, World Professional Snooker Champion, 1985 "
COLOR 14: PRINT
PRINT "   Dennis Taylor was indeed World Professional Snooker Champion, "
PRINT "   1985, and if you haven't seen his glasses by now you can't know "
PRINT "   anything about snooker."
PRINT "     "
PRINT
COLOR 3: PRINT "   The Mark Kaylor Fan Club (WHNF)"
COLOR 14: PRINT "   "
PRINT "   Mark Kaylor v Errol Christie was the domestic fight of the year, "
PRINT "   1985. Kaylor won in the 8th round. Errol Christie is black and "
PRINT "   was once hailed as the most exciting prospect ever to come out of "
PRINT "   Britain. He was a superb amateur, winning a plethora of titles,"
PRINT "   and tipped for stardom. Alas, like tennis player Annabel Croft (who won two "
PRINT "   Grand slam titles as a junior), Christie never made the grade as "
PRINT "   a pro. Kaylor, who is white, had a large following of National "
PRINT "   Front supporters among his West Ham fans, hence WHFC. (Kaylor is "
PRINT "   not a bigot). The pre-fight hype was marred when the two men came "
PRINT "   to blows in the street. "
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note1
CLS : END
CASE ELSE
END SELECT
Note3:
CLS
COLOR 3: PRINT "   No Go For Coe"
COLOR 14: PRINT "   "
PRINT "   Yes, he did miss the Olympic Games."
PRINT
PRINT
COLOR 3: PRINT "   John McEnroe"
COLOR 14: PRINT "   "
PRINT "   Anyone for tennis!"
PRINT
PRINT
COLOR 3: PRINT "   Boy George"
COLOR 14: PRINT "   "
PRINT "   When his band Culture Club was flavour of the month, he was "
PRINT "   actually known as the Gender Bender."
PRINT
PRINT
COLOR 3: PRINT "   Doris Dazed"
COLOR 14: PRINT "   "
PRINT "   Rock Hudson of all people, who next, Freddie Mercury perhaps?"
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note2
CLS : END
CASE ELSE
END SELECT
Note4:
CLS
COLOR 3: PRINT "   Boozer Loser"
COLOR 14: PRINT "   "
PRINT "   Journalists may be the scum of the Earth, but they've sure been "
PRINT "   nice to this guy. What a waste."
PRINT "   "
PRINT
COLOR 3: PRINT "   Forget Me Not, Scot"
COLOR 14: PRINT "   "
PRINT "   Ally who? Shortly after the Scotland world cup fiasco I saw his biography"
PRINT "   on sale in a Leeds bookshop. It was 60p in hardback!"
PRINT "   "
PRINT
COLOR 3: PRINT "   The Young Lady Of Penge"
COLOR 14: PRINT "   "
PRINT "   Yes, Penge does exist; I live there!"
PRINT
PRINT
COLOR 3: PRINT "   War Is War, Oy Vay"
COLOR 14: PRINT "   "
PRINT "   Anti-Semitic? Me?"
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note3
CLS : END
CASE ELSE
END SELECT
Note5:
CLS
COLOR 3: PRINT "   Oscar Wilde"
COLOR 14: PRINT "   "
PRINT "   Actually he wrote to Wilde accusing him of posing as a somdomite."
PRINT "   Illiterate bugger!"
PRINT
PRINT "   "
COLOR 3: PRINT "   Giraffe Gaffe"
COLOR 14: PRINT "   "
PRINT "   This was first published in a very small anthology called "
COLOR 3: PRINT "   Neck"; : COLOR 14: PRINT " by my good friend Andrew (Ivor/Murgatroyd) Savage."
PRINT "   "
PRINT
COLOR 3: PRINT "   The Supermac Syndrome"
COLOR 14: PRINT
PRINT "   Wind of change indeed. What a wanker!"
PRINT
PRINT
COLOR 3: PRINT "   A Clergyman's Daughter"
COLOR 14: PRINT
PRINT "   This one is pure bad taste, apologies to Miss Seward."
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note4
CLS : END
CASE ELSE
END SELECT
Note6:
CLS
COLOR 3: PRINT "   Cunt In Disguise"
COLOR 14: PRINT "   "
PRINT "   Criminal Investigation Department in case you didn't notice."
PRINT
PRINT
COLOR 3: PRINT "   Wrong Arm Of The Law"
COLOR 14: PRINT "   "
PRINT "   This was what triggered off the infamous Broadwater Farm riots in "
PRINT "   which although most of them kept their cool, one police officer "
PRINT "   really lost his head."
PRINT
COLOR 3: PRINT "   What Gilbert Should Have Written"
COLOR 14: PRINT "   "
PRINT "   Gilbert wasn't too impressed with Edward Lear either."; : COLOR 3: PRINT " The Old Man "
PRINT "   Of Thermopylae"; : COLOR 14: PRINT " was a piece of his nonsense."
PRINT "   "
PRINT
COLOR 3: PRINT "   An Unrhymed Limerick: The Young Fellow Named Hunt"
COLOR 14: PRINT
PRINT "   Another piece of Lear's nonsense (slightly amended)."
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note5
CLS : END
CASE ELSE
END SELECT
Note7:
CLS
COLOR 3: PRINT "   All At Sea"
COLOR 14: PRINT "   "
PRINT "   I know this is pure bad taste, but they really should have closed "
PRINT "   the doors."
PRINT
PRINT
COLOR 3: PRINT "   Up The Argies"
COLOR 14: PRINT "   "
PRINT "   Dedicated to the"; : COLOR 3: PRINT " Sun"; : COLOR 14: PRINT " and scum everywhere. Gotcha!"
PRINT
PRINT
COLOR 3: PRINT "   Up The Front"
COLOR 14: PRINT "   "
PRINT "   Martin Webster, gay? Which is worse, hating Jews or loving boys?"
PRINT "   "
PRINT
COLOR 3: PRINT "   Walker's No Balker"
COLOR 14: PRINT "   "
PRINT "   Very dated now, but he was really no wet."
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note6
CLS : END
CASE ELSE
END SELECT
Note8:
CLS
COLOR 3: PRINT "   Queer Talk"
COLOR 14: PRINT "   "
PRINT "   After he left Parliament, Harvey went into the retail business. "
PRINT "   Selling shirts, would you believe?"
PRINT
PRINT "   "
COLOR 3: PRINT "   A FAST One"
COLOR 14: PRINT "   "
PRINT "   Federation Against Software Theft, just in case you didn't know."
PRINT
PRINT
COLOR 3: PRINT "   Ode To NCE RIP"
COLOR 14: PRINT ""
PRINT "   This is a very sad tale; "; : COLOR 3: PRINT "New Computer Express"; : COLOR 14: PRINT " was the one magazine"
PRINT "   I was beginning to get regular work from (love on yer, Andy Storer)"
PRINT "   It was a weekly which altered its format slightly by including a unique"
PRINT "   tri-format disk (DOS, Amiga, Atari). Unfortunately, after an emergency"
PRINT "   meeting, the mag was scrapped at literally five minutes notice. I still"
PRINT "   got paid, but that's only half the fun. "
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note7
CLS : END
CASE ELSE
END SELECT
Note9:
CLS
COLOR 3: PRINT "   On The Son Of God"
COLOR 14: PRINT "   "
PRINT "   Is this guy on the level? His head may have been in the clouds, "
PRINT "   but I'll wager his accountant had plenty of work to do."
PRINT
PRINT
COLOR 3: PRINT "   The Subway Vigilante"
COLOR 14: PRINT "   "
PRINT "   Nice one Bernie, but shoot the white ones next time."
PRINT
PRINT
COLOR 3: PRINT "   Burmese Days"
COLOR 14: PRINT "  "
PRINT "   I wrote this on the train home. The woman sitting opposite me was "
PRINT "   reading the book; it's a long time since I read it, but I think "
PRINT "   Florey shoots himself. I left a copy on the seat; I was going to "
PRINT "   give it to her, but lost me nerve. She was nearing the end of the "
PRINT "   book. Don't know what I'm nearing the end of."
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note8
CLS : END
CASE ELSE
END SELECT
Note10:
CLS
COLOR 3: PRINT "   On Ed Gein"
COLOR 14: PRINT "   "
PRINT "   It's actually pronounced "; : COLOR 3: PRINT "Geen"; : COLOR 14: PRINT " as in "; : COLOR 3: PRINT "been"; : COLOR 14: PRINT ", he was the model "
PRINT "   for that awful, predictable and terribly unfrightening film "; : COLOR 3: PRINT "Psycho"; : COLOR 14: PRINT "."
PRINT
PRINT
COLOR 3: PRINT "   The Unreal Deal"
COLOR 14: PRINT "   "
PRINT "   He may beat up old men, but at least he doesn't rape young women"
PRINT
PRINT
COLOR 3: PRINT "   Unnerving Irving "
COLOR 14: PRINT
PRINT "   Irving is not a Nazi, he's an Irvingist. "
PRINT "   "
PRINT "   "
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note9
CLS : END
CASE ELSE
END SELECT
Note11:
CLS
COLOR 3: PRINT "   The Brighton Comedian"
COLOR 14: PRINT "   "
PRINT "   Irving's printer. His name is actually Tony Hancock, the same  as "
PRINT "   that terribly unfunny comedian of a previous generation. He's  a "
PRINT "   comedian too, and is the UK distributor of that wonderful piece "
PRINT "   of satire "; : COLOR 3: PRINT "The Protocols of the Learned Elders of Zion"; : COLOR 14: PRINT ". (They "
PRINT "   laughed about that all the way to Auschwitz). And no, Tony, this "
PRINT "   limerick really was written by Mark Taha."
PRINT
PRINT
COLOR 3: PRINT "   Albert Squares"
COLOR 14: PRINT "   "
PRINT "   Soap operas have washed out Mr Taha's brains. (Assuming he ever had "
PRINT "   any in the first place)."
PRINT "   "
LOCATE 23, 3: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE "U", "u"
GOTO Note10
CLS : END
CASE ELSE
CHAIN "Lim_Menu"
END SELECT
END SUB

SUB ProgramInstructions
CLS
COLOR 14, 0
PRINT "  The instructions for using this program are very simple. Press "
PRINT "  the ESCAPE key at any time to exit. When you are reading either "
PRINT "  the poems or the text, press the letter "; : COLOR 3: PRINT "U"; : COLOR 14: : PRINT " (upper or lower case)"
PRINT "  to page up. Press any other key to page down. At the main menu,"
PRINT "  press ENTER to enter your choice."
LOCATE 23, 2: PRINT " Press ESCAPE to exit the program or any other key to continue:"
NextScreen$ = INPUT$(1)
SELECT CASE NextScreen$
CASE CHR$(27)
CLS : END
CASE ELSE
END SELECT
CALL Menu
END SUB

